## desktop-file-utils 0.9-1osso6

=== debian/changelog ===
desktop-file-utils (0.9-1osso6) unstable; urgency=low

  * NB #27228 apply thumb patch

 -- Richard Hult <richard@imendio.com>  Fri, 28 Apr 2006 16:07:28 +0200

desktop-file-utils (0.9-1osso5) unstable; urgency=low

  * Update URI patch so that it doesn't require a MimeType field

 -- Richard Hult <richard@imendio.com>  Mon,  6 Mar 2006 16:07:28 +0100

desktop-file-utils (0.9-1osso4) unstable; urgency=low

  * Make rules executable

 -- Richard Hult <richard@imendio.com>  Mon,  6 Mar 2006 09:05:46 +0100

desktop-file-utils (0.9-1osso3) unstable; urgency=low

  * patches: Add patch to NULL terminate an array, from upstream

 -- Richard Hult <richard@imendio.com>  Fri,  3 Mar 2006 11:00:12 +0100

desktop-file-utils (0.9-1osso2) unstable; urgency=low

  * rules: Add simple-patchsys.mk
  * patches: Add patch to add URI action support

 -- Richard Hult <richard@imendio.com>  Fri,  3 Mar 2006 09:34:33 +0100

desktop-file-utils (0.9-1osso1) unstable; urgency=low

  * Corrected build-deps to use our libosso-gnomevfs2-dev

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Tue,  2 Nov 2004 17:24:29 +0200

desktop-file-utils (0.9-1) unstable; urgency=low

  * New upstream release
  * Don't ship the experimental menu VFS method
  
 -- Ross Burton <ross@debian.org>  Tue, 26 Oct 2004 15:07:51 +0100

desktop-file-utils (0.7-1) unstable; urgency=low

  * New upstream release
  * Move to GNOME Team packaging
  * Move to Standards 3.6.1
  * Incorporate the patches from ubuntu (thanks Sebastien)
    - add /usr/share/applications to .dirs
    - run update-desktop-database in postinst
    - remove libmenu .a and la files
  
 -- Ross Burton <ross@debian.org>  Fri,  6 Aug 2004 18:04:48 +0100

desktop-file-utils (0.3-6) unstable; urgency=low

  * Use CDBS
  * Update validation code from CVS

 -- Ross Burton <ross@debian.org>  Wed,  4 Jun 2003 08:54:30 +0100

desktop-file-utils (0.3-5) unstable; urgency=low

  * src/desktop-file.c: Handle @ in locale names.
  * src/desktop-file.c: Allow StartupNotify as a key name.
  * Update to Standards 3.5.10.
  * New email address.

 -- Ross Burton <ross@debian.org>  Fri, 30 May 2003 18:12:58 +0100

desktop-file-utils (0.3-4) unstable; urgency=low

  * Actually be 3.5.7.0 compliant -- fixed the use of
    DEB_BUILD_OPTIONS to support noopt and nostrip.
  * Bumped debhelper compatibility version to 4.

 -- Ross Burton <ross@burtonini.com>  Thu, 10 Oct 2002 08:47:51 +0100

desktop-file-utils (0.3-3) unstable; urgency=low

  * Increase Standards Version to 3.5.7.
  * Remove the BUGS section from the desktop-file-validate man page,
    as this bug is fixed in these packages.

 -- Ross Burton <ross@burtonini.com>  Thu, 26 Sep 2002 09:14:29 +0100

desktop-file-utils (0.3-2) unstable; urgency=low

  * Fix spacing in debian/control. Closes: #158597.

 -- Ross Burton <ross@burtonini.com>  Tue,  3 Sep 2002 08:21:15 +0100

desktop-file-utils (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Ross Burton <ross@burtonini.com>  Wed, 14 Aug 2002 15:06:36 +0100
