=== debian/control ===
Source: desktop-file-utils
Section: devel
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, autotools-dev, libpopt-dev (>>1.5), libglib2.0-dev (>= 2.2.0), libosso-gnomevfs2-dev (>= 2.2.0)
Standards-Version: 3.6.1

Package: desktop-file-utils
Architecture: any
Depends: ${shlibs:Depends}
Description: Utilities for .desktop files
 Some utilities to make dealing with .desktop files easier:
  * update-desktop-database -- update the desktop-MIME mapping
  * desktop-file-validate -- validate a desktop file
  * desktop-file-install -- install a desktop file, munging en route.
  * desktop-menu-tool -- manipulate a desktop file
