=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# Use soft-float and thumb mode if it enabled.
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

DEB_INSTALL_MANPAGES_desktop-file-utils := \
	debian/desktop-file-validate.1 \
	debian/desktop-menu-tool.1 \
	debian/desktop-file-install.8

binary-install/desktop-file-utils::
	rm -rf debian/desktop-file-utils/usr/lib/gnome-vfs-2.0/
	rm -rf debian/desktop-file-utils/etc/gnome-vfs-2.0/
	rm -rf debian/desktop-file-utils/usr/share/emacs
