=== debian/watch ===
version=2
http://www.freedesktop.org/software/desktop-file-utils/ releases/desktop-file-utils-(.*)\.tar\.gz debian
