## desktop-file-utils 0.12-1osso2

=== debian/changelog ===
desktop-file-utils (0.12-1osso2) unstable; urgency=low

  * Add defaults.list for older desktop files not using mime open API
  * Fixes NB#54919, Default application for images is wrong

 -- Martyn Russell <martyn@imendio.com>  Fri, 04 May 2007 17:00:00 +0100

desktop-file-utils (0.12-1osso1) unstable; urgency=low

  * Fix mem leaks and double frees
  * Validate desktop file categories
  * Use GKeyFile instead of the old egg code in update-desktop-database     
  * Use GOption instead of popt
  * Remove all old obsolete "menus" code

 -- Martyn Russell <martyn@imendio.com>  Thu, 05 Apr 2007 12:07:28 +0000

desktop-file-utils (0.12-0ubuntu2) feisty; urgency=low

  * debian/defaults.list:
    - use gimp to open the .psd

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 12 Mar 2007 17:40:34 +0100

desktop-file-utils (0.12-0ubuntu1) feisty; urgency=low

  * New upstream version:
    - improves category validation code to not catch false positives
    - make category validation code non-fatal
    - fix mem leaks and double frees
  * debian/control:
    - use Desktop Team for Maintainer

 -- Sebastien Bacher <seb128@canonical.com>  Sun, 18 Feb 2007 23:33:28 +0100

desktop-file-utils (0.11-1ubuntu1) edgy; urgency=low

  * Sync with Debian
  * New upstream version:
    - Validate desktop file categories (Ubuntu: #38804)
  * debian/defaults.list:
    - the list of applications is shipped with that package for Ubuntu
  * debian/desktop-file-utils.install:
    - install the defaults.list.
  * debian/rules:
    - add the link to the defaults.list config file.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  3 Jul 2006 14:06:33 +0200

desktop-file-utils (0.11-1) unstable; urgency=low

  * New upstream release
    - Fix segfaulting in update-desktop-database (Closes: #366322)
    - Use GKeyFile instead of the old egg code
      in update-desktop-database (Closes: #273243, #333396)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 27 Jun 2006 23:40:45 +0200

desktop-file-utils (0.10-1) unstable; urgency=low

  * New upstream release
    - Stop removing the gnome-vfs method, its gone
    - Don't build-depend on gnomevfs
  * Add debian/watch
  
 -- Ross Burton <ross@debian.org>  Wed, 30 Mar 2005 11:40:41 +0100
