=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Ross Burton <ross@debian.org>
-Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, autotools-dev, libpopt-dev (>>1.5), libglib2.0-dev (>= 2.2.0), libosso-gnomevfs2-dev (>= 2.2.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, autotools-dev, libglib2.0-dev (>= 2.6.0)
+Standards-Version: 3.6.2
 
 Package: desktop-file-utils
 Architecture: any
