=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,4 @@
 	rm -rf debian/desktop-file-utils/usr/lib/gnome-vfs-2.0/
 	rm -rf debian/desktop-file-utils/etc/gnome-vfs-2.0/
 	rm -rf debian/desktop-file-utils/usr/share/emacs
+	ln -sf /etc/gnome/defaults.list debian/desktop-file-utils/usr/share/applications/defaults.list
