## desktop-file-utils 0.12-2osso6+0m5

=== debian/changelog ===
desktop-file-utils (0.12-2osso6+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 11 May 2009 15:14:36 +0300

desktop-file-utils (0.12-2osso6) unstable; urgency=low

  * Fixes: NB#114128, From File Manager, local SVG files load in Image

 -- Richard Hult <richard@imendio.com>  Fri,  8 May 2009 10:58:00 +0200

desktop-file-utils (0.12-2osso5) unstable; urgency=low

  * Fixes: NB#110870, Clicking .deb files shouldn' t call the Application

 -- Richard Hult <richard@imendio.com>  Fri, 17 Apr 2009 10:22:00 +0200

desktop-file-utils (0.12-2osso4) unstable; urgency=low

  * Fixes: NB#108853, Coverity findings in desktop-file-utils

 -- Richard Hult <richard@imendio.com>  Thu,  9 Apr 2009 10:22:00 +0200

desktop-file-utils (0.12-2osso3) unstable; urgency=low

  * Fixes: NB#106603 Need to add mapping for certificate files to certificicate

 -- Richard Hult <richard@imendio.com>  Fri, 20 Mar 2009 11:52:00 +0100

desktop-file-utils (0.12-2osso2) unstable; urgency=low

  * Fixes: NB#100619, Real formats must be removed from default.list

 -- Richard Hult <richard@imendio.com>  Thu, 12 Feb 2009 11:52:00 +0100

desktop-file-utils (0.12-2osso1) unstable; urgency=low

  * Fixes: NB#97883, Wrong default handler for media files

 -- Richard Hult <richard@imendio.com>  Wed, 14 Jan 2009 10:02:00 +0100

desktop-file-utils (0.12-1osso3) unstable; urgency=low

  * Add defaults.list for older desktop files not using mime open API
  * Fixes: NB#54919, Default application for images is wrong

 -- Martyn Russell <martyn@imendio.com>  Fri, 24 Jul 2007 10:40:00 +0100
