## desktop-file-utils 0.12-2osso7+0m5

=== debian/changelog ===
desktop-file-utils (0.12-2osso7+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Mon, 15 Feb 2010 16:54:57 +0200

desktop-file-utils (0.12-2osso7) unstable; urgency=low

  * Fixes: NB#139515, Default mimetype list needs to be updated
    Removed vnd.wap.wbmp mimetype for web browser

 -- Gordon Williams <gordon.williams@collabora.co.uk>  Tue,  9 Feb 2010 11:09:21 +0000
