## desktop-file-utils 0.18

=== debian/changelog ===
desktop-file-utils (0.18-0ubuntu8) oneiric; urgency=low

  * debian/defaults.list
    - Use nautilus.desktop as default directory handler since
      upstream removed nautilus-file-handler.desktop 
    - Remove deprecated x-directory listing

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 31 Jul 2011 12:49:55 -0400

desktop-file-utils (0.18-0ubuntu7) oneiric; urgency=low

  [ Didier Roche ]
  * debian/defaults.list: set thunderbird as default mailer

  [ Michael Terry ]
  * debian/patches/unity-is-registered.patch:
    - Pull patch from upstream trunk to add Unity as a registered
      OnlyShowIn environment.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jul 2011 08:33:21 -0400

desktop-file-utils (0.18-0ubuntu6) oneiric; urgency=low

  * debian/defaults.list: set Banshee as default handler for audio files
    (LP: #805938)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 09 Jul 2011 02:33:55 +0800

desktop-file-utils (0.18-0ubuntu5) oneiric; urgency=low

  * debian/defaults.list: add new handlers from gnome-session

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 23 May 2011 10:57:40 +0200

desktop-file-utils (0.18-0ubuntu4) natty; urgency=low

  * Set Software Center as the default handler for apt URI's
    (LP: #426215)

 -- Jeremy Bicha <jeremy@bicha.net>  Sun, 21 Apr 2011 12:02:27 -0400

desktop-file-utils (0.18-0ubuntu3) natty; urgency=low

  * debian/defaults.list: use libreoffice rather than openoffice (lp: #752814)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Apr 2011 11:46:11 +0200

desktop-file-utils (0.18-0ubuntu2) natty; urgency=low

  * Set Banshee as the default handler for audio/{dvd,cdda,player}
    mimetypes (LP: #751610)

 -- Iain Lane <laney@ubuntu.com>  Wed, 06 Apr 2011 10:37:14 +0100

desktop-file-utils (0.18-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Jan 2011 12:21:24 +1100

desktop-file-utils (0.17-0ubuntu2) natty; urgency=low

  * Set Firefox as the default handler for http/https URI's
    - update debian/defaults.list

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 22 Nov 2010 13:48:09 +0000

desktop-file-utils (0.17-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/source:
    - Use source version 3.0
  * debian/rules:
    - Stop using simple-patchsys.mk

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 03 Nov 2010 14:52:04 +1100

desktop-file-utils (0.16-0ubuntu4) maverick; urgency=low

  * Use the correct software center desktop naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Sep 2010 12:06:59 +0200

desktop-file-utils (0.16-0ubuntu3) maverick; urgency=low

  * debian/defaults.list: default to software-center for the deb (lp: #629846)

  [ Martin Pitt ]
  * Add bzr-builddeb configuration (merge mode).

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Sep 2010 18:04:44 +0200

desktop-file-utils (0.16-0ubuntu2) lucid; urgency=low

  * debian/patches/no_xdirectory_warning.patch:
    - don't display warnings about x-directory types in lucid since 
      those are still being used in nautilus (lp: #552388) 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Apr 2010 16:42:19 +0200

desktop-file-utils (0.16-0ubuntu1) lucid; urgency=low

  * New upstream release:
   - do not unlink the destination file if it's the same as the source file in
     desktop-file-install
   - check that a main category is included in the Categories
   - check that categories required by another one are present
   - do not always show warnings about KDE specific uses
   - check that the Comment does not look like the Name and the GenericName
   - display error about multiple keys with the same name earlier
   - improve MIME type check to make sure that the MIME types are valid
   - add LXDE in the list of registered OnlyShowIn values
   - add "warning" to error strings to make them easily greppable
   - handle AutostartCondition key, as proposed for the autostart specification
     and used in GNOME
   - accept empty Categories key as valid
   - make new errors non-fatal to give some time to maintainers to fix their
     .desktop file after a release of desktop-file-utils
   - plug leak
   - code cleanups
   - improve MIME type check to make sure that the MIME types are valid
   - improve error messages (Erik Hovland, Vincent)
   - fix format string vulnerability warning
   - use AM_SILENT_RULES
   - improve build system
  * debian/patches/01-add-lxde.patch:
    - Applied upstream
  * debian/control:
    - Add Vcs-Bzr link
    - Use Standards-Version 3.8.4
  * debian/watch:
    - Releases now in bzip2 format

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Mar 2010 15:25:44 +1100

desktop-file-utils (0.15-2ubuntu3) lucid; urgency=low

  * debian/patches/01-add-lxde.patch : Add LXDE as a valide desktop 
    (LP: #534711).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 08 Mar 2010 23:40:10 +0100

desktop-file-utils (0.15-2ubuntu2) lucid; urgency=low

  * debian/defaults.list:
    - don't use nautilus-cd-burner, update glade version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 30 Jan 2010 19:30:16 +0100

desktop-file-utils (0.15-2ubuntu1) karmic; urgency=low

  * Sync on Debian
  * debian/defaults.list, debian/desktop-file-utils.install, 
    debian/desktop-file-utils.links:
    - install the defaults.list.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Apr 2009 16:08:43 +0200

desktop-file-utils (0.15-2) unstable; urgency=low

  [ Loic Minier ]
  * Depend on ${misc:Depends}.
  * Do not hardcode the path to update-desktop-database in postinst.

  [ Josselin Mouette ]
  * Add myself to uploaders.
  * postrm: remove created caches upon removal.
  * triggers: register interest in /usr/share/applications.
  * postinst: run update-desktop-database when triggered.
  * Standards version is 3.8.1.
  * Remove defaults.list stuff, it’s all in gnome-session now.
  * copyright: refer to versioned GPL.

 -- Josselin Mouette <joss@debian.org>  Fri, 10 Apr 2009 15:02:33 +0200


