=== debian/control ===
Source: desktop-file-utils
Section: devel
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Loic Minier <lool@dooz.org>,
           Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools,
               autotools-dev,
               libpopt-dev (>>1.5),
               libglib2.0-dev (>= 2.2.0)
Standards-Version: 3.8.4
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/desktop-file-utils/ubuntu

Package: desktop-file-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utilities for .desktop files
 Some utilities to make dealing with .desktop files easier:
  * update-desktop-database -- update the desktop-MIME mapping
  * desktop-file-validate -- validate a desktop file
  * desktop-file-install -- install a desktop file, munging en route.
