=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_MANPAGES_desktop-file-utils := \
	debian/desktop-file-validate.1 \
	debian/desktop-file-install.8

binary-install/desktop-file-utils::
	rm -rf debian/desktop-file-utils/usr/share/emacs
