=== debian/watch ===
version=2
http://freedesktop.org/software/desktop-file-utils/releases/desktop-file-utils-(.*)\.tar\.bz2
