## desktop-file-utils 0.20

=== debian/changelog ===
desktop-file-utils (0.20-0ubuntu3) precise-proposed; urgency=low

  * debian/defaults.list:
    - set the audacity default handler, thanks Benjamin Drung (lp: #1006610)
    - set the odb files to open with libreoffice-base by default
      (lp: #1016581)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jun 2012 16:59:21 +0200

desktop-file-utils (0.20-0ubuntu2) precise; urgency=low

  * debian/defaults.list:
    - set icedtea-netx-javaws as default jnlp handler (lp: #949823)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Apr 2012 16:01:16 +0200

desktop-file-utils (0.20-0ubuntu1) precise; urgency=low

  * New upstream version:
    - support the new desktop action spec

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 21:08:16 +0100

desktop-file-utils (0.19-0ubuntu2) precise; urgency=low

  * debian/defaults.list: set evolution as the default calendar applications 
    to avoid having gedit listed instead (lp: #841409)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Jan 2012 15:24:29 +0100

desktop-file-utils (0.19-0ubuntu1) precise; urgency=low

  * New upstream version
  * debian/patches/unity-is-registered.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jan 2012 17:23:39 +0100

desktop-file-utils (0.18-1ubuntu3) precise; urgency=low

  * debian/defaults.list: 
    - set libreoffice as the default handler for slideshow types (lp: #904212)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Dec 2011 13:00:53 +0100

desktop-file-utils (0.18-1ubuntu2) precise; urgency=low

  * debian/defaults.list:
    - set rhythmbox as the default music player rather than totem, that's what 
      design suggested previous cycle and what most users want (lp: #903388)
    - replace some remaining f-spot default associations with shotwell

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Dec 2011 12:13:45 +0100

desktop-file-utils (0.18-1ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * debian/defaults.list, debian/desktop-file-utils.install, 
    debian/desktop-file-utils.links:
    - install the defaults.list.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Dec 2011 18:08:19 +0100

desktop-file-utils (0.18-1) unstable; urgency=low

  * New upstream releases; closes: #575000.
    - Fixes unguarded usage of variables in format strings, breaking the
      build; closes: #643373.
    - Add manpages for desktop-file-install, desktop-file-validate, and
      update-desktop-database; closes: #284831; drop
      debian/desktop-file-install.8 and debian/desktop-file-validate.1.  Stop
      installing now useless upstream README.
  * Update my email address in control.
  * postrm: allow /usr/local/share/applications to be a symlink, in which case
    it isn't rmdir-ed; closes: #567338.
  * rules: remove snippet to strip emacs syntax file; the default lispdir
    install path is detected correctly even without an emacs build-dep; there
    is an example emacs autoload config snippet at the top of
    /usr/share/emacs/site-lisp/desktop-entry-mode.el and in the Debian bug
    report; closes: #570309.  Drop now empty debian/TODO.
  * Add lintian override for the empty /usr/share/applications directory
    shipped in desktop-file-utils; this is to allow creating an (empty)
    mimeinfo database upon installation.
  * Cleanup and upgrade packaging.
    - Drop versions of build-deps when satisfied in oldstable.
    - Switch from cdbs to dh --with autotools_dev (updates config.guess and
      .sub); drop cdbs and gnome-pkg-tools build-deps, move to debhelper
      compatibility level 9 and bump debhelper build-dep to >= 8.9.0~ -- this
      brings dpkg-buildflags support.
    - Upstream now only distributes .bz2 tarball so use these; switch to
      debian/source/format 3.0 (quilt) and update watch file.
    - Bump Standards-Version to 3.9.2.
    - Update copyright with proper list of copyright holders.
  * Add patch unity-is-registered from upstream repo taken from the Ubuntu
    package to support Unity as desktop environment to minimize the Ubuntu
    diff and not bark on Ubuntu .desktop files.

 -- Loïc Minier <lool@debian.org>  Tue, 29 Nov 2011 00:08:14 +0100
