## desktop-file-utils 0.21

=== debian/changelog ===
desktop-file-utils (0.21-0ubuntu2) raring; urgency=low

  * Mark desktop-file-utils Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 01 Dec 2012 02:53:54 +0000

desktop-file-utils (0.21-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 16:58:04 +0100

desktop-file-utils (0.20-0.1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/defaults.list:
      + set icedtea-netx-javaws as default jnlp handler
      + set the audacity default handler
      + set the odb files to open with libreoffice-base by default

 -- Logan Rosen <logatronico@gmail.com>  Thu, 13 Sep 2012 15:13:31 -0400

desktop-file-utils (0.20-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Remove myself from uploaders
  * Imported Upstream version 0.20
  * Remove patch unity-is-registered as it was merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jun 2012 12:00:01 +0200

desktop-file-utils (0.20-0ubuntu4) quantal; urgency=low

  * debian/defaults.list:
    - set the audacity default handler, thanks Benjamin Drung (lp: #1006610)
    - set the odb files to open with libreoffice-base by default
      (lp: #1016581)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jun 2012 16:59:21 +0200
