=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>,
-           Loïc Minier <lool@debian.org>,
+Uploaders: Loïc Minier <lool@debian.org>,
            Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 8.9.0~),
                autotools-dev,
@@ -15,6 +14,7 @@
 
 Package: desktop-file-utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Utilities for .desktop files
