=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: desktop-file-utils
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
-           Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>= 8.9.0~),
-               autotools-dev,
+           Josselin Mouette <joss@debian.org>,
+           Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libpopt-dev,
                libglib2.0-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
+Homepage: http://www.freedesktop.org/wiki/Software/desktop-file-utils
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/desktop-file-utils/ubuntu
 
 Package: desktop-file-utils
