## desktop-file-utils 0.22+linuxmint1

=== debian/changelog ===
desktop-file-utils (0.22+linuxmint1) sonya; urgency=medium

  * Update default.list

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 May 2017 15:12:54 +0100

desktop-file-utils (0.22-1ubuntu5.1) xenial; urgency=medium

  * debian/defaults.list:
    - Use GNOME Software as default snap: URL handler (LP: #1666100)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Feb 2017 16:54:20 +1300

desktop-file-utils (0.22-1ubuntu5) xenial; urgency=medium

  * debian/defaults.list:
    - Add support for CAB files. (LP: #1565873)

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 04 Apr 2016 12:14:04 -0400

desktop-file-utils (0.22-1ubuntu4) xenial; urgency=medium

  * debian/defaults.list: 
    - use gnome-software instead of software-center as the default 
      handler for deb
    - use apturl as default handler for apt: urls, gnome-software doesn't
      know how to open those
    - include the new deb mimetype application/vnd.debian.binary-package

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2016 16:40:30 +0100

desktop-file-utils (0.22-1ubuntu3) vivid; urgency=medium

  * debian/defaults.list: use new desktop names for file-roller and nautilus

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 Mar 2015 15:53:22 +0100

desktop-file-utils (0.22-1ubuntu2) utopic; urgency=medium

  * debian/defaults.list: set ubuntusdk default for text/x-c++hdr, 
    text/x-c++src and text/x-xsrc types (lp: #1172844)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 May 2014 11:33:26 +0200
