## desktop-file-utils 0.22-1ubuntu1.1+7.0trisquel1

=== debian/changelog ===
desktop-file-utils (0.22-1ubuntu1.1+7.0trisquel1) belenos; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 04 Jul 2017 14:07:09 +0000

desktop-file-utils (0.22-1ubuntu1.1) trusty; urgency=medium

  * Add additional-recognized-environments.patch:
    - Add Cinnamon, EDE, and LXQt to the list of registered desktop
      environments (LP: #1693089)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Jun 2017 13:48:27 -0400
