## desktop-file-utils 0.22-1ubuntu5.2+8.0trisquel1

=== debian/changelog ===
desktop-file-utils (0.22-1ubuntu5.2+8.0trisquel1) flidas; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Jun 2018 10:14:46 +0000

desktop-file-utils (0.22-1ubuntu5.2) xenial; urgency=medium

  * Use noawait trigger (LP: #1769954)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 05 Jun 2018 11:43:53 -0700
