## desktop-file-utils 0.23

=== debian/changelog ===
desktop-file-utils (0.23-4) unstable; urgency=medium

  * Team upload
  * Add add-font-as-valid-media-type.patch:
    - Fix update-desktop-error with gnome-font-viewer 3.28 (LP: #1768271)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:28:43 -0400

desktop-file-utils (0.23-3) unstable; urgency=medium

  * debian/rules:
    - No need to set compression to xz, that's the default nowadays.
    - Let debhelper pass --disable-silent-rules.
  * Move repository to salsa.
  * Set Maintainer to the freedesktop.org team. Thanks Ross for all your work.
  * Bump debhelper compat to 11.
    - autoreconf is enabled by default now.
  * Remove old workaround for aclocal failing without an m4/ dir.
  * Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 01 Apr 2018 15:16:38 +0200

desktop-file-utils (0.23-2) unstable; urgency=medium

  * Register trigger with -noawait to ease upgrades; note that dpkg
    version is sufficient in oldstable (>= 1.16.1)
  * Bump Standards-Version to 4.0.0
  * Drop myself from Uploaders

 -- Loïc Minier <lool@debian.org>  Sun, 09 Jul 2017 23:32:32 +0200

desktop-file-utils (0.23-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Modernised Vcs-Git URLs.
  * Standards-Version: 3.9.8.
  * rules: build with full hardening.
  * Do not install bash-completion (already provided by "bash-completion").
  * Install upstream NEWS and README files.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 20:04:55 +1000
