=== debian/control ===
Source: desktop-file-utils
Section: devel
Priority: optional
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>,
Build-Depends: debhelper (>= 11),
#              bash-completion,
               libpopt-dev,
               libglib2.0-dev
Standards-Version: 4.0.0
Homepage: http://www.freedesktop.org/wiki/Software/desktop-file-utils
Vcs-Browser: https://salsa.debian.org/freedesktop-team/desktop-file-utils
Vcs-Git: https://salsa.debian.org/freedesktop-team/desktop-file-utils.git

Package: desktop-file-utils
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utilities for .desktop files
 Some utilities to make dealing with .desktop files easier:
  * update-desktop-database -- update the desktop-MIME mapping
  * desktop-file-validate -- validate a desktop file
  * desktop-file-install -- install a desktop file, munging en route.
