## desktop-file-utils 0.23+linuxmint5

=== debian/changelog ===
desktop-file-utils (0.23+linuxmint5) tessa; urgency=medium

  * Add mimetype default handler for exe/msi

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 May 2019 15:48:43 +0100

desktop-file-utils (0.23+linuxmint4) tessa; urgency=medium

  * Native source format
  * Update defaults.list

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Nov 2018 11:24:53 +0000

desktop-file-utils (0.23-1ubuntu3.18.04.2) bionic; urgency=medium

  * debian/patches/add-font-as-valid-media-type.patch:
    - backport debian change to fix update-desktop-error with
      gnome-font-viewer 3.28 (LP: #1768271)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2018 16:31:37 +0100

desktop-file-utils (0.23-1ubuntu3.18.04.1) bionic; urgency=medium

  * Use noawait trigger (LP: #1769954)

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 05 Jun 2018 10:30:25 -0700

desktop-file-utils (0.23-1ubuntu3) artful; urgency=medium

  [ Will Cooke ]
  * debian/defaults.list: Updated defaults for text/xml to use gedit 
    instead of Firefox. Fixes LP: #1693316

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Jun 2017 23:03:10 +0200

desktop-file-utils (0.23-1ubuntu2) zesty; urgency=medium

  * debian/defaults.list:
    - Use GNOME Software as default snap: URL handler (LP: #1666100)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Feb 2017 16:54:20 +1300

desktop-file-utils (0.23-1ubuntu1) yakkety; urgency=medium

  * Resynchronize on Debian, remaining changes:
  * debian/defaults.list, debian/desktop-file-utils.install,
    debian/desktop-file-utils.links:
    - install the defaults handlers list

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Aug 2016 11:30:10 +0200
