## desktop-file-utils 0.23+linuxmint6

=== debian/changelog ===
desktop-file-utils (0.23+linuxmint6) tina; urgency=medium

  * Fix caja -> caja-folder-handler mimehandler for inode/directory

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jul 2019 10:22:51 +0200
