## desktop-file-utils 0.23+linuxmint8

=== debian/changelog ===
desktop-file-utils (0.23+linuxmint8) tricia; urgency=medium

  * Open OGG with Celluloid

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 21:02:52 +0000

desktop-file-utils (0.23+linuxmint7) tricia; urgency=medium

  * Add support for Celluloid

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2019 10:59:07 +0000
