## desktop-file-utils 0.24

=== debian/changelog ===
desktop-file-utils (0.24-1ubuntu2) focal; urgency=medium

  * debian/defaults.list:
    - updated for the eog .desktop name change

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Mar 2020 12:28:12 +0100

desktop-file-utils (0.24-1ubuntu1) eoan; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/defaults.list, debian/desktop-file-utils.install,
    debian/desktop-file-utils.links:
    - install the defaults handlers list
  * debian/defaults.list:
    - updated the name of the evolution .desktop entry 

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 13:11:34 +0200

desktop-file-utils (0.24-1) unstable; urgency=medium

  * New upstream version:
    - Sort output lines internally to conserve reproducibility
      (Closes: #872728)
  * debian/control:
    - remove Joss from the uploaders list (Closes: #930146)
  * debian/patches/add-font-as-valid-media-type.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 13:05:18 +0200
