=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: desktop-file-utils
 Section: devel
 Priority: optional
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>,
-           Dmitry Smirnov <onlyjob@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
 Build-Depends: debhelper (>= 11),
 #              bash-completion,
