## desktop-file-utils 0.24+linuxmint1

=== debian/changelog ===
desktop-file-utils (0.24+linuxmint1) ulyana; urgency=medium

  * Native source format
  * Add support for Xed
  * Add support for Xreader
  * Add support for Xviewer
  * Add support for Celluloid/Xplayer
  * Use gdebi for debs
  * Remove snap and ubuntusdk
  * Add support for engrampa
  * Add support for Spotify
  * Add support for nemo/caja/thunar
  * Add mimetype default handler for exe/msi
  * Open ogg/mp3 with Celluloid

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Apr 2020 12:29:13 +0100
