## desktop-file-utils 0.26

=== debian/changelog ===
desktop-file-utils (0.26-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Remove obsolete bash-completion files.
  * Bump debhelper compat to 13, use debhelper-compat.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 08 Jul 2020 17:11:55 +0200
