=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: desktop-file-utils
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
-Build-Depends: debhelper (>= 11),
-#              bash-completion,
+Build-Depends: debhelper-compat (= 13),
                libpopt-dev,
                libglib2.0-dev
 Standards-Version: 4.0.0
@@ -24,4 +22,3 @@
   * update-desktop-database -- update the desktop-MIME mapping
   * desktop-file-validate -- validate a desktop file
   * desktop-file-install -- install a desktop file, munging en route.
-
