=== debian/watch ===
version=2
https://freedesktop.org/software/desktop-file-utils/releases/desktop-file-utils-([0-9.]+)\.tar\.(gz|bz2|xz)
