## desktop-file-utils 0.26+mint1+vanessa

=== debian/changelog ===
desktop-file-utils (0.26+mint1+vanessa) vanessa; urgency=medium

  * Add support for Xed
  * Add support for Xreader
  * Add support for Xviewer
  * Add support for Celluloid
  * Use gdebi for debs
  * Remove snap and ubuntusdk
  * Add support for engrampa
  * Add support for Spotify
  * Add support for nemo/caja/thunar
  * Add mimetype default handler for exe/msi
  * Open ogg/mp3 with Celluloid

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 14:53:51 +0200

desktop-file-utils (0.26-1ubuntu3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:50:05 +0100

desktop-file-utils (0.26-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:10:43 +0200

desktop-file-utils (0.26-1ubuntu1) hirsute; urgency=medium

  * New upstream version, remove obsolete use of libpopt

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Mar 2021 13:41:40 +0100

desktop-file-utils (0.24-1ubuntu4) groovy; urgency=medium

  * debian/defaults.list
    - Updated for the transition to snap-store (LP: #1873658)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 08 May 2020 10:01:44 -0400

desktop-file-utils (0.24-1ubuntu3) focal; urgency=medium

  * debian/defaults.list
    - Updated for the transition to snap-store (LP: #1873658)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Apr 2020 09:38:59 -0400
