## desktop-file-utils 0.26+mint2+vera

=== debian/changelog ===
desktop-file-utils (0.26+mint2+vera) vera; urgency=medium

  * Fix: Thunar -> thunar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 14:45:36 +0000

desktop-file-utils (0.26+mint1) vanessa; urgency=medium

  * Add support for Xed
  * Add support for Xreader
  * Add support for Xviewer
  * Add support for Celluloid
  * Use gdebi for debs
  * Remove snap and ubuntusdk
  * Add support for engrampa
  * Add support for Spotify
  * Add support for nemo/caja/thunar
  * Add mimetype default handler for exe/msi
  * Open ogg/mp3 with Celluloid

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 14:53:51 +0200
