=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: desktop-file-utils
 Section: devel
 Priority: optional
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               libpopt-dev,
                libglib2.0-dev
 Standards-Version: 4.0.0
 Homepage: http://www.freedesktop.org/wiki/Software/desktop-file-utils
@@ -22,3 +22,4 @@
   * update-desktop-database -- update the desktop-MIME mapping
   * desktop-file-validate -- validate a desktop file
   * desktop-file-install -- install a desktop file, munging en route.
+
