## desktop-file-utils 0.26+mint3+victoria

=== debian/changelog ===
desktop-file-utils (0.26+mint3+victoria) victoria; urgency=medium

  * Add support for HEIF/AVIF/WEBP image formats
  * Make Yelp the default Help tool

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 14:56:11 +0000

desktop-file-utils (0.26+mint2) vera; urgency=medium

  * Fix: Thunar -> thunar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 14:45:36 +0000
