## desktop-file-utils 0.26+mint4

=== debian/changelog ===
desktop-file-utils (0.26+mint4) wilma; urgency=medium

  * defaults.list: use the current .desktop for rhythmbox (lp: #2008420)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Feb 2024 11:18:11 +0000

desktop-file-utils (0.26+mint3) victoria; urgency=medium

  * Add support for HEIF/AVIF/WEBP image formats
  * Make Yelp the default Help tool

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Jan 2023 14:56:11 +0000
