## desktop-file-utils 0.27

=== debian/changelog ===
desktop-file-utils (0.27-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:47:48 +0000

desktop-file-utils (0.27-2) unstable; urgency=medium

  * Team upload
  * Add debian/conffiles to remove /etc/gnome/defaults.list (LP: #1559129)
  * Drop unused Build-Depends: libpopt-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 18:14:11 -0500

desktop-file-utils (0.27-1) unstable; urgency=low

  * New upstream release.
  * Drop obsolete lintian overrides.
  * Update watch file to version 4.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 13 Nov 2023 09:37:47 +0100
