=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               meson,
                libglib2.0-dev
 Standards-Version: 4.0.0
-Homepage: http://www.freedesktop.org/wiki/Software/desktop-file-utils
+Homepage: https://www.freedesktop.org/wiki/Software/desktop-file-utils
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/desktop-file-utils
 Vcs-Git: https://salsa.debian.org/freedesktop-team/desktop-file-utils.git
 
@@ -22,4 +23,3 @@
   * update-desktop-database -- update the desktop-MIME mapping
   * desktop-file-validate -- validate a desktop file
   * desktop-file-install -- install a desktop file, munging en route.
-
