## desktop-file-utils 0.27-2build0

=== debian/changelog ===
desktop-file-utils (0.27-2build0) ecne; urgency=medium

  * Set lower version on placeholder package.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Oct 2024 08:29:43 +0000
