## desktop-file-utils 0.28

=== debian/changelog ===
desktop-file-utils (0.28-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1041654)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 16:32:26 -0500
