=== debian/watch ===
version=4
https://freedesktop.org/software/@PACKAGE@/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
